Open SCAP Library

Functions
variable.c File Reference

variable probe More...

`#include <stdlib.h>`
`#include <string.h>`
`#include <stdio.h>`
`#include <errno.h>`
`#include <probe/probe.h>`
`#include <probe/option.h>`
`#include "seap.h"`
`#include "probe-api.h"`
`#include "probe/entcmp.h"`
`#include "alloc.h"`

## Functions
int | probe_offline_mode_supported ()
int | probe_main (probe_ctx *ctx, void *arg)

## Detailed Description

variable probe

Author
  "Tomas Heinrich" thein.nosp@m.ric@.nosp@m.redha.nosp@m.t.co.nosp@m.m

This probe is able to process a variable_object as defined in OVAL 5.8.